@echo off
memtest.exe
if errorlevel 100 goto end
:playintr

:kickagain
@REM wenn 'c', dann mit SprachSamples (Marcel Reif), sonst nur Texte(DiskVersion)
k >errork.txt
if errorlevel 2 goto edi
if errorlevel 1 goto kickagain
goto end
:edi
editor
goto kickagain
:end
:echo.
:echo Deliver me!
:echo.

